IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_allow_time]') AND type = 'U')
CREATE TABLE [dbo].[mps_allow_time]
(
    [wt_id] int NOT NULL IDENTITY(1, 1),
    [wt_type] varchar(10) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wt_objid] int NULL DEFAULT((0)),
    [wt_timetype] varchar(10) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wt_time] int NULL DEFAULT((0)),
    [wt_time2] int NULL DEFAULT((0)),
    [wt_cmpid] int NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_ALLOW_TIME] PRIMARY KEY ([wt_id] ASC)
)